/*$(function(){
      SyntaxHighlighter.all();
    });*/
    $(window).load(function(){
      $('.flexslider').flexslider({
        animation: "slide",
         animationLoop: true,
		 auto: true,
        itemWidth: 210,
        itemMargin: 5,
		
        pausePlay: true,
        start: function(slider){
          $('body').removeClass('loading');
        }
      });
    });